2019年2月20日

アプリの推奨環境を教えてください。

iOS 11.0以上/iPhone5s以降対応
・一部端末に関しては対応OSバージョン以上でも動作しない場合があります。
・本アプリは、「Appleモーションコプロセッサ」および「HealthKit」の歩数計測機能を利用しています。
・歩数の自動計測を有効にするには、ヘルスケアアプリのアクセスに同意していただく必要があります。

戻る